---
layout: defaultfullwidth
title: Members
permalink: /members/
---

<!-- Members -->
<div class="row">
  <div class="col-xs-12">
    <h2>Skaters</h2>
  </div>
  {% assign skaters = (site.data.members | where: "type" , "Skater") %}
  {% for member in skaters %}
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3">
    <div class="flip-container">
      <div class="flipper">
        <div class="front">
          <img data-original="/assets/team/{{member.number}}.jpg" alt="{{member.name}}" class="lazy">
          <div>
            {{member.title}}
          </div>
        </div>
        <div class="back">
          <img data-original="/assets/team/{{member.number}}.jpg" alt="{{member.name}}" class="lazy">
          <div class="inner">
            <p>
              <strong>Name: </strong>{{member.title}}
              {% if member.role %}
              <br />
              <strong>Number: </strong>{{member.number}}
              <br />
              <strong>Position: </strong>{{member.role}}
              {% endif %}
              <br /><br />
              <a href="/members/{{member.url}}.html" class="btn btn-default">View profile</a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
  {% endfor %}
</div>

<!-- Officials -->
<div class="row">
  <div class="col-xs-12">
    <h2>Officials</h2>
  </div>
  {% assign officials = (site.data.members | where: "type" , "Official") %}
  {% for member in officials %}
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3">
    <div class="flip-container">
      <div class="flipper">
        <div class="front">
          <img data-original="/assets/team/{{member.number}}.jpg" alt="{{member.name}}" class="lazy">
          <div>
            {{member.title}}
          </div>
        </div>
        <div class="back">
          <img data-original="/assets/team/{{member.number}}.jpg" alt="{{member.name}}" class="lazy">
          <div class="inner">
            <p>
              <strong>Name: </strong>{{member.title}}
              <br />
              <strong>Number: </strong>{{member.number}}
              <br /><br />
              <a href="/members/{{member.url}}" class="btn btn-default">View profile</a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
  {% endfor %}
</div>
